Subject: [PATCH] gnu: Add sc-im

From: "jgart" <[email-masked]>
Date: Sat, 17 Apr 2021 21:52:36 +0000

Hi Guix!

Attached is a patch for sc-im, a terminal based spreadsheet program providing a vim-like experience.

I constructed this package starting from a template provided by Ekaitz that I found below dating from over a year ago: 

https://gitlab.com/ekaitz-zarraga/guix-packages/-/blob/master/sc-im.scm

I added Ekaitz as a co-author and added both of our copyrights to the top of the file.

This new version of sc-im is from 16 days ago.

I'm currently getting the following two linter warnings:

the source file name should contain the package name
permanent redirect from https://github.com/andmarti1424/sc-im.git to https://github.com/andmarti1424/sc-im

Any suggestions for what I need to adjust to make those pass?

best regards,

jgart